| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__CreateSubscriberRequest Struct Reference

Create Subscriber request. More...

`#include <osv-if-doc.h>`

## Public Attributes
struct unsp__AccountMgtInfo | AccountMgtInfo
| Account Management Information. More...
struct unsp__SubscriberBGInfo | SubscriberBGInfo
| Business Group Information. More...
struct unsp__AccountUserInfo | AccountUserInfo
| Account User Information. More...
struct unsp__Status | Status
| Status Information. More...
struct unsp__ConnectionInfo | ConnectionInfo
| Connection Information. More...
struct unsp__CreateKeysetInfo | KeysetInfo
| Keyset Information. More...
struct unsp__ListOfFeatures * | ListOfFeatures
| List of Features. More...
struct unsp__MobileInfo * | MobileInfo
| Mobile Information. More...

## Detailed Description

Create Subscriber request.

## Member Data Documentation

## ◆ AccountMgtInfo

struct unsp__AccountMgtInfo unsp__CreateSubscriberRequest::AccountMgtInfo

Account Management Information.

required: true

## ◆ AccountUserInfo

struct unsp__AccountUserInfo unsp__CreateSubscriberRequest::AccountUserInfo

Account User Information.

required: true

## ◆ ConnectionInfo

struct unsp__ConnectionInfo unsp__CreateSubscriberRequest::ConnectionInfo

Connection Information.

required: true

## ◆ KeysetInfo

struct unsp__CreateKeysetInfo unsp__CreateSubscriberRequest::KeysetInfo

Keyset Information.

required: true

## ◆ ListOfFeatures

struct unsp__ListOfFeatures* unsp__CreateSubscriberRequest::ListOfFeatures

List of Features.

required: false

## ◆ MobileInfo

struct unsp__MobileInfo* unsp__CreateSubscriberRequest::MobileInfo

Mobile Information.

required: true

## ◆ Status

struct unsp__Status unsp__CreateSubscriberRequest::Status

Status Information.

required: true

## ◆ SubscriberBGInfo

struct unsp__SubscriberBGInfo unsp__CreateSubscriberRequest::SubscriberBGInfo

Business Group Information.

required: true

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h